# TODOs

1. Configuration Objekte
   - String
   - Boolean
   - Integer, Long
   - List: Komma separiert, change separator
     - `list:eins;zwei;drei`
     - `list.separator=;`
   - Groß-/Kleinschreibung?
2. Platzhalter in cli.properties